Problème connu avec Flash Player 10.2.153.1

2011-03-24

Nous venons d'ajouter dans notre page Problèmes connus un problème avec la version actuelle d'Adobe Flash Player 10.2.153.1 (version 10.2.154.25 sur Chrome). Cette version peut causer des problèmes à la lecture des vidéos en utilisant Nimbb et peut parfois crasher. Jusqu'à présent, il semble que le problème est introduit en faisant la mise à jour de votre Flash Player à la dernière version (publiée il ya 3 jours). D'autres sites basés sur Flash (comme YouTube) rencontrent également des problèmes similaires.

Nous vous recommandons fortement de ne pas mettre à jour votre Flash Player jusqu'à ce que le problème soit résolu par Adobe. La dernière version qui fonctionne bien est Flash Player 10.1.102.64 (télécharger depuis Adobe).



Share this news:








SIGN UP NOW 7-day free trial

Check out our Developer guide to get started with Nimbb.